@charset "UTF-8";
/* CSS Document */

* {
//    outline: 1px solid red;
}

body{
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
}
a.btn {
	text-decoration: none;
}
.program{
	//width:80%;
	margin: 0 auto;
	}
	
.programHeader{
	
	}
.programBody{
	}
.programFooter{
	padding:5px;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#444;
	padding:0px 10px 4px 14px;
	margin-top:-2px;
	cursor:default;
	-webkit-font-smoothing: antialiased;
	text-align:right;
	}
.dayBlock{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-bottom:4px;

	}
.dayHeader {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-weight:bold;
	padding:6px;
	padding-left:10px;
	background-color:#F07F39;
	font-size:20px;
	text-transform: uppercase;
	cursor:default;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;

	}
.roomsContainerBlock{
	display:block;

		
	}
.roomBlock{
	background-color:#F07F39;
	padding:5px;
	}	
.roomHeader {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-weight:bold;
	padding:4px;
	background-color:#CCC;
	padding-top:6px;
	font-size:13px;
	cursor:default;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
.sessionsContainerBlock{
	display:block;
	}
.sessionBlock{
	background-color:#CCC;
	padding:5px;
	}	
.sessionHeader {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-weight:bold;
	background-color:#EEE;
	padding:4px;
	height:auto;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
.sessionHeaderTitle {
	font-family: 'Roboto', sans-serif;
/*	font-size:12px;*/
	-webkit-font-smoothing: antialiased;
	cursor:default;
	}
.sessionHeaderChairs {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	-webkit-font-smoothing: antialiased;
	}
.sessionHeaderTools {
	color:#555;
	padding-top:8px;
	padding-right:4px;
	font-size:10px;
	text-align:right;
	}
.speechesContainerBlock{
	display:block;
	border-color:#F00;
	border: solid 1px #EEE;
	}
.speech {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	background-color:#FFF;
	margin-bottom:1px;
	overflow: hidden;
}	
.speakerName {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	color:#555;
	padding:10px 8px 0px 12px;
	cursor:default;
	-webkit-font-smoothing: antialiased;
	}
.speechTitle {
	font-family: 'Lucida Grande', Helvetica, Arial, Verdana, sans-serif;
	color:#444;
	padding:0px 10px 4px 14px;
	margin-top:1px;
	cursor:default;
	-webkit-font-smoothing: antialiased;
}
.lang_flag{
	text-align: center;
	width:28px;
	padding-left:10px;
	}

.textWrapper {
	margin: 0 26px;
}


.zipIcon {
	padding-top:10px;
	padding-right:5px;
	float: right;
	width:20px;
}


/* CSS Ricerca */
.searchContainer{
	background-color:#ccc;
	width:100%;
	}
	
.searchSpeechCaptureContainer{
	background-color:#fff;
	margin-bottom:4px;
	width:100%;
	}
.searchSpeech{
	background-color:#fff;
	}
.searchSpeechContainer{
	background-color:#fff;
	width:45%;
	float:left;
	}
.searchCapturesContainer{
	background-color:#fff;
	width:55%;
	float:right;

	}
.speech {
}	
.searchCaptureContainer{
	background-color:#f0f0f0;
	padding:5px;
	margin:5px;
	float:left;
	}
	
.searchCaptureLabel{
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#777;
	padding:0px 10px 4px 14px;
	margin-top:-2px;
	cursor:default;
	-webkit-font-smoothing: antialiased;
}

.searchBar {
	height:30px;
    line-height:30px;
    color:#F07F39;
}




.searchInputTextField {
	padding-left:10px;
	float:left;
}

.searchArrows {
	padding: 6px 0px 0px 5px;
	float:left;
	display:none;
	cursor:pointer;
}

.search {
    background: url(../../css/searchBG.png) no-repeat  ;
    border: 0px solid #d1d1d1;
    font:  12px Arial,Helvetica,Sans-serif;
    color: #999;
    padding: 5px 5px 6px 25px;
	margin-top:5px;
	//margin-left:7px;
	margin-left:auto; margin-right:0;
	
    }

.search:focus {
	outline:none;
    }
	
.searchStatusText {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:11px;
	padding-left:10px;
	float:left;
	display:none;
	}
	

.sinDaysWrapper{
	width:100%;
}
	
.sinDayWapper{
	background-color:#f0f0f0;
	margin-bottom:10px;
	border-radius: 6px;
	width:100%;
}

.sinDayHeader {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-weight:bold;
	color:#333;
	padding:6px;
	padding-left:10px;
	background-color:#F07F39;
	font-size:20px;
	cursor:default;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.sinDayBody{
	width:100%;
	display:table;
}

.sinTimesWrapper{
	margin-left:10px;
	width:6%;
	display:table-cell;
}

.sinTime{
	padding:4px;
	background-color:#fff;
	border-radius: 6px;
	margin-right: 4px;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-align:center;
	margin-left:4px;
	margin-right:4px;
	
}



.sinRoomsWrapper{
	background-color:#f0f0f0;
	display:table-cell;
	border-spacing:8px;
	//width:92%;
}

.sinRoomWrapper{
	background-color:#dddddd;
	border-radius: 6px;
	display:table-cell;
	padding-right:8px;
	//width:100px;
}



	
.sinRoomHeader{
	padding:4px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	color: #666;
	font-size:12px;
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
	text-align:center;

}




.sinSessionsWrapper{
	position: relative;
	height:100%;
	}
	
.sinSessionWrapper{
	position:absolute;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	color:#666;
	background-color:#fff;
	padding:4px;
	border-radius: 6px;
	font-size:10px;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
	margin-top:4px;
	overflow:hidden;
	left:4px;
	right:4px;
}

/*
.boxTop {
	border-left: thin solid #DDDDDD;
	border-right: thin solid #DDDDDD;

	border-top: thin solid #DDDDDD;
	background-color: #F5F5F5;
	//border-top-left-radius: 16px;
	//border-top-right-radius: 16px;
	height : 100px;
	margin-left: auto;
	margin-right: auto;
	width : 1100px;
	margin-top: 20px;
	overflow:hidden;
}
*/
.banner {
/*	height:70px;*/
	border: thin solid #DDDDDD;
	background-color: #fdfdfd;
	line-height: 0px;
	font-size: 0px;
	min-width:500px;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}
.hCongName{
	padding-top: 8px;
	padding-left: 10px;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #888888;
	-webkit-font-smoothing: antialiased;
}
.hVenue{
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	padding-top: 2px;
	padding-left: 14px;
	color: #3E563E;
	font-size: 13px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.hSponsor{
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	padding-top:2px;
	padding-left:14px;
	color: #0033cc;
	font-size:15px;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
}
.boxMenu {
	border-bottom: thin solid #DDDDDD;
	border-right: thin solid #DDDDDD;
	border-left: thin solid #DDDDDD;
	border-top: thin solid #eee;

	background-color: #fdfdfd;
	min-width:500px;
	border-bottom-left-radius: 6px; 
	-moz-border-bottom-left-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px; 
	-moz-border-bottom-right-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px;
}

.searchWrapper{
	margin-left:auto;
	margin-right:10px;
	width:180px;

	}
	
/*.boxContent {
	margin-top:2px;
	margin-left: auto;
  	margin-right: auto;
	width : 1100px;

 
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#888;
	
	margin-bottom:0px;
	bottom:0px;
 
	overflow:scroll;
}
*/

.headerImg{
	
	max-width:100%; max-height:100%;
	}
	
	
.button {
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	background-color:#eee;
	//width:100px;
	padding-left:10px;
	padding-right:10px;
	height:22px;
	margin:6px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#777;
	line-height: 22px; 
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	margin-left:8px;
	float:left;
}
.button:hover{
	background-color:#ccc;
}

.search {
    background: url(img/searchBG.png) no-repeat ;
    border: 0px solid #d1d1d1;
    font:  12px Arial,Helvetica,Sans-serif;
    color: #999;
    padding: 5px 5px 6px 25px;
	margin-top:5px;
	margin-left:7px;
    }

.search:focus {
	outline:none;
    }
	

/*
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
*/
#header {
/*
    height: 108px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;

	width : 91%;
*/
	margin: 12px auto;
	overflow:hidden;
}
#footer {
    height: 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	margin-left: auto;
	margin-right: auto;
	width : 90%;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:10px;
	color:#F07F39;

}
#content {

    top: 255px;
    bottom: 20px;
}
#contentRelSessWrapper {
    position: absolute;
    top: 122px;
    bottom: 30px;
    left: 0;
    right: 0;
	margin-left: auto;
	margin-right: auto;
	width : 90%;
    overflow: auto;
    background: #fbfbfb;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border: solid 1px #ddd;
}
	
	.backButtonWrapper{
		width:400px;
		height:35px;
	
	
	
	}
	
	
	/* CSS Vecchi */

.statusText {
	padding-top:5px;
	padding-left:5px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:10px;
	color:#777;
	}
	
a:link,a:active,a:visited {
	color: #08c;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	}

a:hover {
	text-decoration: underline; 
	}
.aolHeader{
	padding:5px;
	text-align:right;
	}
.playerBody{
	padding:10px;
	}
.playerFooter{
	padding:10px;
	background-color:#ffffff;
	float:left;
	}
.pSlideContainer{
	display:none;
	background-color:#c8c8c8;
	position:absolute;
	left:292px;
	top:26px;
	width:580px;
	height:435px;
	}
.pSlideImg{
	background-color:#000000;
	position:absolute;
	left:5px;
	top:5px;
	width:570px;
	height:425px;
	}
.pFotoContainer{
	display: none;
	background-color:#c8c8c8;
	position:absolute;
	left:26px;
	top:26px;
	width:210px;
	height:210px;
	}
.pFotoImg{
	background-color:#000000;
	position:absolute;
	left:5px;
	top:5px;
	width:200px;
	height:200px;
	}
.playerSlidePlayButton{
	position:absolute;
	margin: -50px 0 0 -50px;
  	left: 50%;
  	top: 50%;
	cursor: pointer;
	}
	

.playerVideoDivLeft{
	display: none;
	background-color:#c8c8c8;
	position:absolute;
	left:26px;
	top:26px;
	width:240px;
	height:180px;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.2 ), 1px 1px 0 rgba( 255, 255, 255, 0.2 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.2 ), 1px 1px 0 rgba( 255, 255, 255, 0.2);
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.2 ), 1px 1px 0 rgba( 255, 255, 255, 0.2 );
	}
.pVideo{
	background-color:#000000;
	position:absolute;
	left:5px;
	top:5px;
	width:230px;
	height:170px;
	}

#aolPVideo{
	visibility:hidden;
	height:100%;
	width:100%;
	}
	
.playerStatus{
	position:absolute;
	left:26px;
	top:240px;
	width:240px;
	height:440px;
	}
	
.playerPlayButton{
	position:absolute;
	left:-15px;
	top: 220px;
	margin:10px;
	font-family: sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	line-height: 20px;     
	padding:4px;
	width:70px;
	height:16px;
	background-color:#BBBBBB;
	cursor: pointer;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	}
	
.playerNextButton{
	position:absolute;
	left:165px;
	top:220px;
	margin:10px;
	font-family: sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	line-height: 20px;     
	padding:4px;
	width:60px;
	height:16px;
	background-color:#BBBBBB;
	cursor: pointer;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	}

.playerBackButton{
	position:absolute;
	left:80px;
	top:220px;
	margin:10px;
	font-family: sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	line-height: 20px;     
	padding:4px;
	width:60px;
	height:16px;
	background-color:#BBBBBB;
	cursor: pointer;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	}
	
.playerFotoName{
	padding-left:10px;
	float:left;
	width:180px;
	}
.playerSpeakerName{
	padding-left:5px;
	font-family: 'Roboto', sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#666666;
	-webkit-font-smoothing: antialiased;
	}
.playerSpeechTitle{
	padding-left:5px;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	-webkit-font-smoothing: antialiased;
	}
.playerSlideText{
	position:absolute;
	left:300px;
	top:470px;
	width:200px;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	-webkit-font-smoothing: antialiased;
	}
.playerTimeText{
	position:absolute;
	left:755px;
	top:470px;
	width:200px;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	-webkit-font-smoothing: antialiased;
	}

.logoHeader{
	
	}
	
	.audioBar{
	position:absolute;
	top:472px;
	left:292px;
	width:580px;
	height:10px;
	background-color:#ffffff;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.2 ), 1px 1px 0 rgba( 255, 255, 255, 0.2 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.2 ), 1px 1px 0 rgba( 255, 255, 255, 0.2);
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.2 ), 1px 1px 0 rgba( 255, 255, 255, 0.2 );
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	display:none;
	}
	
.audioBarBuffer{
	position:absolute;
	width:0%;
	height:100%;
	background-color:#0000ff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	pointer-events: none;
	display:block;
	opacity:0.2;
	filter:alpha(opacity=20);
	
	}
.audioCursor{
	position:absolute;
	width:0%;
	height:100%;
	background-color:#0000ff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	opacity:0.4;
	filter:alpha(opacity=40);
	}

.thumb {
	padding:8px;
	float:left;
}

.thumbImg {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	 border: 0px solid #800000;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.39);
	-moz-box-shadow:    0px 3px 6px 0px rgba(50, 50, 50, 0.39);
	box-shadow:         0px 3px 6px 0px rgba(50, 50, 50, 0.39);
}


#goe_Event {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size:12px;
	color:#555;
	//-webkit-font-smoothing: antialiased;
	}
#goe_Dates {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#555;
	-webkit-font-smoothing: antialiased;
	}
#goe_Venue {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size:11px;
	color:#555;
	-webkit-font-smoothing: antialiased;
	}

#goe_EventWrapper{
	width:500px;
	background-color:#EBEBEB;
	margin:4px;
	padding:2px;
}
.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover,
.btn:focus {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active,
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-large {
	padding: 11px 19px;
	font-size: 16.25px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
	margin-top: 4px;
}
.btn-small {
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
	margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
	margin-top: -1px;
}
.btn-mini {
	padding: 0 6px;
	font-size: 9.75px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-block + .btn-block {
	margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
	width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
	color: rgba(255,111,48,0.75);/*rgba(255,255,255,0.75);*/
}
.btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #D24C30;
	background-image: -moz-linear-gradient(top,#ff8e3d,#ff4700);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ff8e3d),to(#ff4700));
	background-image: -webkit-linear-gradient(top,#ff8e3d,#ff4700);
	background-image: -o-linear-gradient(top,#ff8e3d,#ff4700);
	background-image: linear-gradient(to bottom,#ff8e3d,#ff4700);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0043cc', GradientType=0);
	border-color: #ff4700 #ff4700 #d7462a;
	*background-color: #ff4700;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #fff;
	background-color: #ff4700;
	*background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
	background-color: #003399 \9;
}
.btn-warning {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #faa732;
	background-image: -moz-linear-gradient(top,#fbb450,#f89406);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
	background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
	background-image: -o-linear-gradient(top,#fbb450,#f89406);
	background-image: linear-gradient(to bottom,#fbb450,#f89406);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffab44f', endColorstr='#fff89406', GradientType=0);
	border-color: #f89406 #f89406 #ad6704;
	*background-color: #f89406;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
	color: #fff;
	background-color: #f89406;
	*background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
	background-color: #c67605 \9;
}
.btn-danger {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #da4f49;
	background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
	*background-color: #bd362f;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
	color: #fff;
	background-color: #bd362f;
	*background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
	background-color: #942a25 \9;
}
.btn-success {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top,#62c462,#51a351);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
	background-image: -webkit-linear-gradient(top,#62c462,#51a351);
	background-image: -o-linear-gradient(top,#62c462,#51a351);
	background-image: linear-gradient(to bottom,#62c462,#51a351);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	border-color: #51a351 #51a351 #387038;
	*background-color: #51a351;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
	color: #fff;
	background-color: #51a351;
	*background-color: #499249;
}
.btn-success:active,
.btn-success.active {
	background-color: #408140 \9;
}
.btn-info {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
	background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	*background-color: #2f96b4;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
	color: #fff;
	background-color: #2f96b4;
	*background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
	background-color: #24748c \9;
}
.btn-inverse {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #363636;
	background-image: -moz-linear-gradient(top,#444,#222);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
	background-image: -webkit-linear-gradient(top,#444,#222);
	background-image: -o-linear-gradient(top,#444,#222);
	background-image: linear-gradient(to bottom,#444,#222);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	border-color: #222 #222 #000000;
	*background-color: #222;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
	color: #fff;
	background-color: #222;
	*background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
	background-color: #090909 \9;
}
button.btn,
input[type="submit"].btn {
	*padding-top: 3px;
	*padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
	*padding-top: 7px;
	*padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
	*padding-top: 3px;
	*padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
	*padding-top: 1px;
	*padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
	background-color: transparent;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-link {
	border-color: transparent;
	cursor: pointer;
	color: #ff8e3d;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
	color: #FF4700;
	text-decoration: underline;
	background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
	color: #333;
	text-decoration: none;
}
.btn-group {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 0;
	vertical-align: middle;
	white-space: nowrap;
	*margin-left: .3em;
}
.btn-group:first-child {
	*margin-left: 0;
}
.btn-group + .btn-group {
	margin-left: 5px;
}
.btn-toolbar {
	font-size: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
	margin-left: 5px;
}
.btn-group > .btn {
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group > .btn + .btn {
	margin-left: -1px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
	font-size: 13px;
}
.btn-group > .btn-mini {
	font-size: 9.75px;
}
.btn-group > .btn-small {
	font-size: 12px;
}
.btn-group > .btn-large {
	font-size: 16.25px;
}
.btn-group > .btn:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.btn-group > .btn.large:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
	z-index: 2;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
	outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
	padding-left: 8px;
	padding-right: 8px;
	-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	*padding-top: 5px;
	*padding-bottom: 5px;
}
.btn-group > .btn-mini + .dropdown-toggle {
	padding-left: 5px;
	padding-right: 5px;
	*padding-top: 2px;
	*padding-bottom: 2px;
}
.btn-group > .btn-small + .dropdown-toggle {
	*padding-top: 5px;
	*padding-bottom: 4px;
}
.btn-group > .btn-large + .dropdown-toggle {
	padding-left: 12px;
	padding-right: 12px;
	*padding-top: 7px;
	*padding-bottom: 7px;
}
.btn-group.open .dropdown-toggle {
	background-image: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn-group.open .btn.dropdown-toggle {
	background-color: #e6e6e6;
}
.btn-group.open .btn-primary.dropdown-toggle {
	background-color: #ff4700;
}
.btn-group.open .btn-warning.dropdown-toggle {
	background-color: #f89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
	background-color: #bd362f;
}
.btn-group.open .btn-success.dropdown-toggle {
	background-color: #51a351;
}
.btn-group.open .btn-info.dropdown-toggle {
	background-color: #2f96b4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
	background-color: #222;
}
.btn .caret {
	margin-top: 8px;
	margin-left: 0;
}
.btn-large .caret {
	margin-top: 6px;
}
.btn-large .caret {
	border-left-width: 5px;
	border-right-width: 5px;
	border-top-width: 5px;
}
.btn-mini .caret,
.btn-small .caret {
	margin-top: 8px;
}
.dropup .btn-large .caret {
	border-bottom-width: 5px;
}
.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.btn-group-vertical {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.btn-group-vertical > .btn {
	display: block;
	float: none;
	max-width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group-vertical > .btn + .btn {
	margin-left: 0;
	margin-top: -1px;
}
.btn-group-vertical > .btn:first-child {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.btn-group-vertical > .btn:last-child {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.btn-group-vertical > .btn-large:first-child {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.btn-group-vertical > .btn-large:last-child {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}